/* --------------- GENERAL STYLES --------------- */
body { 
      color: #344356;
      font-size: 18px;
      padding: 0px;
      line-height: 35px;
      overflow-x: hidden;
      font-family: 'Open Sans', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6{ 
      font-family: "Varela Round";
      color: #344356;;
}
h1 { font-size: 45px; line-height: 50px; }
h2 { font-size: 45px; line-height: 1; margin-top: 30px; }
h3 { font-size: 20px;  }
h4 { font-size: 18px;  }
h5 { font-size: 16px;  }
h6 { font-size: 14px;  }

.left{ float: left; }
.right {float: right; }
.clear{ clear: both; }
.mb10 { margin-bottom: 10px; }
.d-inb{ display: inline-block; }
ul { padding-left: 12px; }
.layout ul li {
      list-style: none; 
}
.layout ul li::before {
      color: #006b6e;
      font-family: "FontAwesome";
      content: "\f111"; 
      font-size: 11px; 
      padding-right: 14px; 
      position: relative;
      top: -2px; 
}
ol { padding-left: 17px; }

img{ width: 100%; height: auto; }
.image img{ width: inherit; }
address {margin-bottom: 0px;}
big{
      font-size: 30px;
}
.lead{ text-align: center; font-size: 24px; line-height: 36px; }
ul.clean{ list-style-type: none; padding-left: 0px; }
a, a:hover, a:focus{ text-decoration: none!important; color: #344356; }
a.internal-link img, a.external-link img{ display: none; }
a>strong, a>b{
      font-weight: 600;
}
em.fa{width: 15px; text-align: center;}

/*mozilla and internet explorer does not support this css selection*/
.form-group input::-webkit-file-upload-button{
      font-family: 'Open Sans';
      -webkit-transition: background-color .5s ease;
      transition: background-color 0.5s ease;
      border: 1px solid transparent;
      border-radius: 0px;
      padding: 8px 12px;
      background-color: #525f8e;
      color: #fff;
}
.form-group input::-webkit-file-upload-button:hover{
      padding: 8px 12px;
      background-color: transparent;
      color: #525f8e;
      border: 1px solid #525f8e;
}

/*buttons*/
.form-group input[type=submit],
.form-group .myLabel,
.form-group .upload,
.btn, .btn.btn-primary{
      height: 74px;
      line-height: 1;
      padding: 20px 40px;
      font-size: 35px;
      text-transform: uppercase;
      font-family: "Varela Round";
      border: 1px solid transparent;
      border-radius: 10px;
      background-color: #558C89;
      color: #fff;
      -webkit-transition: background-color .5s ease;
      transition: background-color 0.5s ease;
      -webkit-transition: color .7s ease;
      transition: color 0.7s ease;
}
.form-group input[type=submit]:hover,
.form-group .myLabel:hover,
.btn:hover, .btn:focus,
.btn.btn-primary:hover, .btn.btn-primary:focus{
      background-color: transparent;
      color: #558C89;
      border: 1px solid #558C89;
      outline: none;
}
.btn.btn-primary.blue{
      background-color: #344356;
}
.btn.btn-primary.blue:hover,
.btn.btn-primary.blue:focus{
      background-color: #fff;
      border: 1px solid #344356;
      color: #344356;
}

.panel-body .btn-primary,
.form-group input[type=submit]{

      background-color: #6ba5a6;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.panel-body .btn.btn-primary:hover,
.panel-body .btn.btn-primary:focus,
.form-group input[type=submit]:hover,
.form-group input[type=submit]:focus{
      background-color: #fff;
      border: 1px solid #344356;
      color: #344356;
}
.btn-primary.focus, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus{
      box-shadow: none;
      background-color: transparent;
}

/* --------------- HEADER and NAVIGATION--------------- */
header{
      padding: 6px 0px 0px;
      position: relative;
}
header > .container{
      padding-bottom: 45px;
}
header .logo img.logo { 
      margin-top: 38px;
      width: 100%;
}
header .langmenu{
      padding-left: 0px;
      list-style-type: none;
      text-align: right;
      margin-bottom: 5px;
}
header .langmenu li{
      margin-left: 10px;
      position: relative;
      display: inline-block;
}
header .langmenu li img{
      width: 25px;
}
header .langmenu li a:hover{}
header.relative .decor:before{
      content: " ";
      position: absolute;
      top: -96px;
      left: 0;
      height: 770px;
      width: 299px;
      background-size: cover;
      background-position: center center;
      background: url('../img/green-triangle.png') no-repeat;
      z-index: 1;
}
header .decor:after,
header.relative .decor:after{
      content: " ";
      position: absolute;
      top: 0;
      right: 0;
      height: 740px;
      width: 300px;
      background-size: cover;
      background-position: center center;
      background: url('../img/blue-triangle.png');
      z-index: 1;
}
/*navigation - menu*/
header .navbar-collapse .langmenu{
      display: none;
}
header nav.navbar-default{
      margin-top: 34px;
      border: 0px;
      background-color: transparent;
      margin-bottom: 0px;
      padding: 0px;
}
.navbar-nav > li{
      outline: none;
}
header .navbar-nav{
      padding-bottom: 2px;
      border-bottom: 2px solid #edf1f1;
}
header .navbar-default .navbar-nav > li > a{
      position: relative;
      outline: none;
      font-size: 18px;
      font-weight: 600;
      color: #344356;
      padding: 10px 19px;
}
header .navbar-nav > li:first-child > a{
      padding-left: 0px;
}
header .navbar-nav > li:first-child > a:before{
      left: 0px;
}
header .navbar-nav > li:last-child > a{
      padding-right: 0px;
}
header .navbar-nav > li:last-child > a:before{
      right: 0px; 
}
header .navbar-nav > li > a:before{
      background-color: #6ba5a6;
      opacity: 0;
      content: "";
      position: absolute;
      left: 15px;
      right: 15px;
      height: 6px;
      bottom: -2px;
      -moz-transition: all .2s;
      -o-transition: all .2s;
      -webkit-transition: all .2s;
      transition: all .2s;
}

.navbar-nav > li:hover > a:before,
.navbar-nav > li.active > a:before{
      opacity: 1;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
      background-color: transparent;
      color: #344356;
}

/* --------------- Content --------------- */
.title-cont{
      background-color: #edf1f1;
      margin-bottom: 35px;
}
.title-cont h1{
      margin: 0px;
      padding-top: 24px;
      padding-bottom: 8px;
}
.container-fluid.about-cont{
      padding-top: 17px;
      padding-bottom: 21px;
      position: relative;
      background-color: #edf1f1;
}
.container-fluid.about-cont h2{
      margin-top: 20px;
      margin-bottom: 13px;
}
.container-fluid.about-cont .container:after{
      content: "";
      position: absolute;
      left: 0;
      top: -350px;
      height: 770px;
      width: 299px;
      background-size: cover;
      background-position: center center;
      background: url('../img/green-triangle.png') no-repeat;
}
/*GRIDELEMENTS*/
.paralax.container-full-width{
      position: relative;
      background-repeat: no-repeat;
      background-position: center;
      height: 300px;
}
.paralax.container-full-width .container{
      position: relative;
      z-index: 3;
}
/*FORMHANDLER FORMS*/
.Tx-Formhandler .errormsg{
      background-color: #c60f13;
      color: #fff;
      padding: 0px 10px;
}
.Tx-Formhandler .errormsg a{
      color: #ffffff;
}
.Tx-Formhandler .fvalid{
      position: absolute;
      right: -20px;
      top: 6px;
}
.Tx-Formhandler textarea,
.Tx-Formhandler input[type=text]{
      font-size: 18px;
      outline: none;
      width: 100%;
      background-color: #fff;
      padding: 10px 12px 10px 60px;
      border: 2px solid #edf1f1;
}
.Tx-Formhandler textarea{
      min-height: 180px;
      display: block;
}
.Tx-Formhandler .appform textarea{
      min-height: 100px;
}
.Tx-Formhandler textarea:focus,
.Tx-Formhandler input[type=text]:focus{
      border: 2px solid #6ba5a6;
}
.Tx-Formhandler .form-group.last .errormsg{
      margin-bottom: 5px;
}
.Tx-Formhandler .form-group .fa,
.Tx-Formhandler .form-group [class^="icon-"] {
      color: #4c4c4c;
      font-size: 11px;
      display: inline-block;
      position: absolute;
      left: 20px;
      top: 15px;
}
.Tx-Formhandler .form-group .fa{
      left: 22px;
      font-size: 29px;
}
.Tx-Formhandler .form-group .icon-mail-contact{
      left: 20px;
      top: 16px;
      font-size: 25px;
}
.Tx-Formhandler .form-horizontal .form-group {
      position: relative;
      margin-left: 0;
      margin-right: 0;
      margin-bottom: 12px;
}
.Tx-Formhandler .form-horizontal .captcha-error {
      margin-bottom: 12px;
}
.Tx-Formhandler .form-horizontal .captcha-error .g-recaptcha{
      border: 2px solid #edf1f1;
      height: 78px;
      overflow: hidden;
      background-color: #f9f9f9;
      position: relative;
}
.Tx-Formhandler .form-horizontal .captcha-error .g-recaptcha:after{
      content: "";
      position: absolute;
      width: 5px;
      height: 100%;
      left: 299px;
      top: 0;
      background-color: #f9f9f9;
}
.Tx-Formhandler .form-horizontal .captcha-error .g-recaptcha > div{
      margin-top: -1px;
      margin-left: -1px;
}
.Tx-Formhandler .form-horizontal .icon-pen {
      left: 23px;
      top: 14px;
      font-size: 26px 
}
.Tx-Formhandler .form-required { 
      display: none; 
}
.Tx-Formhandler .form-group .label{
      font-size: 16px;
      font-weight: normal;
      padding: 0px;
      color: #7c7c7c;
      display: block;
      text-align: left;
}
.Tx-Formhandler label.myLabel input[type="file"] {
      position: fixed;
      top: -1000px;
}
.Tx-Formhandler .myLabel {
      float: left;
      font-weight: normal;
}
.Tx-Formhandler .last .result{
      display: inline-block;
      padding: 8px 0px;
}
/*FORMHANDLER FORMS in MODAL WINDOWS*/
.modal-body{
      padding: 16px 30px;
}
.modal-header .close{
      position: absolute;
      right: 25px;
      top: 15px;
      outline: none;
      font-size: 30px;
}
.modal-header {
      position: relative;
      border-bottom: 0px;
}
.modal-header .modal-title{
      color: #D9853B;
}
.modal-header .mdt-cont{
      width: 100%;
      margin-right: -62px;
}
.Tx-Formhandler label.upload input[type="file"] {
      position: fixed;
      top: -1000px;
}
.Tx-Formhandler label{
      font-weight: normal
}
.Tx-Formhandler .upload {
      background-color: #D9853B;
      margin-bottom: 0px;
      font-weight: normal;
      width: 100%;
      font-size: 18px;
      padding: 20px 50px;
      height: 59px;
}
.Tx-Formhandler .upload:hover{
      height: 59px;
      padding: 19px 50px;
      cursor: pointer;
      color: #D9853B;
      border: 1px solid #D9853B;
      background-color: transparent;
}
.Tx-Formhandler .form-group input[type=submit]{
      width: 100%;
}
.Tx-Formhandler .form-group.chk{
      padding: 7px 0px;
}
/* --------------- DCE and EXTENSIONS --------------- */
/*google maps*/
#map {
      height: 402px;
      width: 100%;
}
/*contact-box*/
.contact-box{
      margin-top: -10px;
}
.contact-box a,
.contact-box a:hover,
.contact-box a:focus{
      color: #344356;
}
.contact-box p{
      display: inline-block;
      margin-bottom: 0px;
}
.contact-box address{
      margin-top: 45px;
}
.contact-box address div{
      margin-bottom: 19px;
      line-height: 35px;
}
.contact-box span{
      margin-right: 5px;
      text-align: center;
      display: inline-block;
      min-width: 43px;
      color: #fb7132;
}
.contact-box .pin{
      position: relative;
      padding-left: 53px;
}
.contact-box .icon-address{
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      height: 60px;
      font-size: 43px;
      vertical-align: top;
}
.contact-box .icon-address:before{
      vertical-align: middle;
}
.contact-box .icon-phone{
      vertical-align: middle;
      font-size: 33px;
}
.contact-box .icon-mail-footer{
      vertical-align: middle;
      font-size: 38px;
}
/*dynamic-boxes*/
.dce-box{
      position: relative;
}
.dce-box.decor:after{
      content: " ";
      position: absolute;
      top: -10px;
      right: -241px;
      height: 495px;
      width: 410px;
      background-size: cover;
      background-position: center center;
      background: url('../img/orange-green-triangle.png');
}
.dce-box .round{
      border: 3px solid transparent;
      padding: 20px 0px 0px;
}
.dce-box .round .box-image{
      margin: 0 auto 10px;
      position: relative;
      width: 140px;
      height: 140px;
      text-align: center;
      border-radius: 50%;
      border: 3px solid #fff;
      background-color: #edf1f1;
      -webkit-box-shadow: inset 0px 0px 0px 7px rgba(255,255,255,1);
      -moz-box-shadow: inset 0px 0px 0px 7px rgba(255,255,255,1);
      box-shadow: inset 0px 0px 0px 7px rgba(255,255,255,1);
}
.dce-box.columns .round .box-image:hover{
      border: 3px solid #edf1f1;
      cursor: pointer;
}
.dce-box .round .box-image img{
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      width: auto;
      max-height: 60px;
      margin: auto;
}
.dce-box.decor .box-text{
      min-height: 50px;
      font-family: "Varela Round";
      text-align: center;
}
.dce-box.decor .box-text h3{
      margin-top: 10px;
}
.dce-box a{
      color: #344356;
}
.dce-box.rows .row{
      padding: 20px 0px;
}
.dce-box.rows .col-md-3{
      display: flex;
}
.dce-box.rows .round{
      padding-top: 0px;
      align-self: center;
}
.dce-box.rows .box-text h3{
      font-size: 30px;
}
.dce-box.rows .round .box-image{
      width: 120px;
      height: 120px;
      border: 0;
      box-shadow: none;
      margin: 0px;
}
/*about us boxes*/
.dce-about-box{
    padding-top: 25px;
}
.dce-about-box .row{
      display: flex;
      flex-wrap: wrap;
      align-items: stretch;
}
.dce-about-box .col-sm-1,
.dce-about-box .col-sm-9,
.dce-about-box .col-sm-3{
      display: flex;
      align-content: center;
}
.dce-about-box h3{
      font-size: 30px;
}
.dce-about-box .desc{
      position: relative;
      align-self: center;
}
.dce-about-box .img-cont{
      padding: 20px 0px;
}
.dce-about-box .abs-top-element{
      position: absolute;
      background-color: #fff;
      color: #acc4cc;
      left: -98px;
      top: -12px;
}
.dce-about-box .col-11 .row:first-of-type .abs-top-element{
      top: -50px;
      padding-top: 30px;
}
.dce-about-box .col-11 .row:last-of-type .abs-top-element{
      height: 100%;
}
.dce-about-box .item-count{
      font-size: 40px;
      line-height: 170%;
      font-weight: 600;
      background-color: #fb7132;
      color: #fff;
      border-radius: 50%;
      height: 70px;
      width: 70px;
}
.dce-about-box .bg-cont{
      padding-top: 15px;
      margin-top: 40px;
      margin: 0 auto;
      height: 80%;
      width: 8px;
}
.dce-about-box .bg-cont svg{
       display: block;
 }
/*technologies boxes*/
.dce-tc-box .row{
      display: flex;
      flex-wrap: wrap;
      align-items: stretch;
      padding-bottom: 5px;
      margin-bottom: 29px;
      border-bottom: 2px solid #edf1f1;
}
.dce-tc-box > .row:last-of-type{
      border-bottom: 0px;
      padding-bottom: 0px;
}
.dce-tc-box .col-sm-3 {
      text-align: right;
      align-self: center;
      display: flex;
      align-content: center;
}
.dce-tc-box .col-sm-3 > div{
      width: 100%;
}
.dce-tc-box .col-sm-3 img{
      max-width: 180px;
}
/*accordions*/
.panel-group{
      margin-bottom: 0px;
}
.panel-group .panel-default:first-of-type{
      border-top: 0px;
}
.panel-group .panel-default:first-of-type .panel-heading{
      padding-top: 9px;
}
.panel-group .panel-default:first-of-type .accordion-toggle:after{
      top: 3px;
}
.panel-default{
      border: 0px;
      border-top: 2px solid #edf1f1;
      box-shadow: none;
}
.panel-group .panel,
.panel-default>.panel-heading{
      border-radius: 0px;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
      border-top: 0px;
}
.panel-default>.panel-heading{
      background-color: #fff;
      position: relative;
}
.panel-heading{
      padding: 28px 25px 18px 60px;
}
.panel-heading .panel-title a{
      font-family: "Varela Round";
      line-height: 35px;
      font-size: 30px;
}
.panel-heading .accordion-toggle:after {
      position: absolute;
      display: block;
      font-family: FontAwesome;
      content: "\f106";
      font-size: 53px;
      left: 2px;
      top: 24px;
      width: 60px;
      height: 44px;
      line-height: 44px;
      color: #6ba5a6;
}
.panel-heading .accordion-toggle.collapsed:after {
      content: "\f107";
}
.panel-heading:hover .accordion-toggle.collapsed:after {
      background-color: transparent;
}
.panel-body{
      padding: 0px 0px 18px 65px;
}
.panel-body .btn.btn-primary{
      cursor: pointer;
      padding: 20px 33px;
      margin-top: 15px;
      color: #fff;
}
/* --------------- Footer --------------- */
footer{
      /*position: absolute;*/
      width: 100%;
      bottom: 0px;
      background-color: #344356;
      padding: 0px 0px 30px 0px;
      color: #fff;
      margin-top: 50px;
}
footer .navbar-default .navbar-nav>li>a{
      color: #fff;
      font-size: 16px;
      padding: 0px 23px;
}
footer .navbar-nav > li > a:before {
      background-color: #fff;
      opacity: 0;
      content: "";
      position: absolute;
      left: 23px;
      right: 23px;
      height: 1px;
      bottom: -4px;
      -moz-transition: all .2s;
      -o-transition: all .2s;
      -webkit-transition: all .2s;
      transition: all .2s;
}
footer .navbar-default .navbar-nav>li>a:hover,
footer .navbar-default .navbar-nav>li>a:focus,
footer .navbar-default .navbar-nav>.active>a,
footer .navbar-default .navbar-nav>.active>a:focus,
footer .navbar-default .navbar-nav>.active>a:hover{
      color: #fff;
}

footer .stripe-cont{
      padding-top: 50px;
      padding-bottom: 55px;
      font-family: "Varela Round";
      background-color: #fb7132;
}
footer .stripe-cont h3{
      margin: 0px 0px 10px;
      color: #fff;
      font-weight: normal;
      line-height: 50px;
      font-size: 45px;
}
footer .stripe-cont a{
      margin-top: 27px;
      height: 74px;
      font-size: 35px;
}
footer .navbar{
      color: #fff;
      text-align: center;
      background-color: transparent;
      border: 0px;
      margin-top: 30px;
      margin-bottom: 0px;
}
footer .navbar a{
      font-size: 16px;
      font-weight: normal;
      padding: 0px 23px;
      color: #fff;
      position: relative;
} 
footer .container .footer-dce.row{
      border-top: 0px;
      padding: 0px;
      margin-top: 47px;
      margin-bottom: 50px;
}

.footer-dce .icon-mail-contact{
      font-size: 37px;
      padding-top: 7px;
}
.footer-dce .icon-address{
      font-size: 41px;
}
.footer-dce .icon-phone{
      padding-top: 8px;
      font-size: 32px;
}
.footer-dce a:hover span,
.footer-dce a:focus span{
      color: #6ba5a6;
}

.footer-dce a{
      font-size: 16px;
      margin: 0px;
      color: #fff;
      display: block;
}
.footer-dce span{
      color: #fb7132;
      display: inline-block;
      text-align: center;
      min-height: 52px;
}
footer .dce-socicons .icon-facebook,
footer .dce-socicons .icon-linkedin{
      border-radius: 50%;
      background-color: #6ba5a6;
      color: #fff;
      font-size: 45px;
      margin: 0px 7px;
}
footer .dce-socicons span:hover,
footer .dce-socicons span:focus{
      background-color: #fb7132;
}

footer p{
      color: #fff;
      margin-top: 7px;
      line-height: 25px;
      font-size: 16px;
}
footer .cpy-cont{
      font-size: 12px;
      margin-top: 15px;
}
footer .container .row {
      margin-top: 0px;
      padding-top: 0px;
      border-top: none;
}
.goup{
      font-size: 25px;
      display: none;
      position: fixed;
      bottom: 20px;
      right: 45px;
      z-index: 500;
}
.goup a, .goup a:hover{
      color: #344356;
}

/* ------------------------------------------ */
/* --------------- RESPONSIVE --------------- */
@media (max-width: 1800px){
      header{
            /*overflow: hidden;*/
      }
      header .decor{
            position: relative;
      }
      header .decor:after,
      header.relative .decor:after{
            z-index: 10;
            right: -321px;
      }
      header.relative .decor:before{
            left: -322px;
      }
      .container-fluid.about-cont .container{
            position: relative;
      }
      .container-fluid.about-cont .container:after{
            left: -308px;
      }
}

@media (min-width: 992px) and (max-width: 1199px) { 
      .dce-about-box .abs-top-element{
            left: -92px;
      }
      header .navbar-default .navbar-nav > li > a {
            padding: 10px;
      }
      header .navbar-nav > li:last-child > a {
            padding-right: 0px;
      }
}

@media (max-width: 991px){
      header .paralax.container-full-width{
            background-position: center center!important;
            background-size: auto 100%!important;
      }
      header .langmenu{
            display: none;
      }
      header .navbar-collapse .langmenu{
            display: block;
            position: relative;
            margin-bottom: 3px;
            top: 0;
            right: auto;
            text-align: center;
            width: 200px;
      }
      header .navbar-collapse .langmenu li img{
            width: 30px;
      }
      .os-animation:not(.animated){
            display: none;
      }
      h1{
            font-size: 37px;
            line-height: 50px;
            margin-bottom: 1rem;
      }
      h2{
            font-size: 30px;
      }
      .decor:before,
      .decor:after,
      .dce-box.decor:after,
      .container-fluid.about-cont .container:after{
            display: none;
      }
      header .logo img.logo{
            margin-top: 14px;
      }
      header > .container{
            padding-bottom: 30px;
      }
      header .langmenu li{
            margin: 0px 4px;
      }
      /*navigation*/
      header nav.navbar-default{
            position: relative;
            margin-top: 20px;
      }
      header .navbar-collapse.collapsing{
            /*height: 100%;*/
      }
      header .collapsing{
            position: relative;
            height: auto;
            overflow: hidden;
            transition: none;
      }
      header .collapse a,
      header .collapsing a{
            opacity: 0;
      }

      header .navbar .navbar-collapse{
            position: absolute;
            background-color: #edf1f1;
            width: 0px;
            right: -15px;
            top: 50px;
            padding-top: 20px;
            z-index: 10000;
            -webkit-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
            box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.75);
            -webkit-transition: width 0.5s ease;
            -moz-transition: width 0.5s ease;
            -o-transition: width 0.5s ease;
            transition: width 0.5s ease;
      }
      header .navbar .navbar-collapse.show{
            width: 200px;
            -webkit-transition: width 0.5s ease;
            -moz-transition: width 0.5s ease;
            -o-transition: width 0.5s ease;
            transition: width 0.5s ease;
      }
      header .navbar .navbar-collapse.show a{
            opacity: 1;
            -webkit-transition: opacity 1s ease-in;
            -moz-transition: opacity 1s ease-in;
            -o-transition: opacity 1s ease-in;
            transition: opacity 1s ease-in;
      }
      header nav.navbar-default .navbar-toggler{
            margin-left: auto;
            border: 0px;
            outline: none;
      }
      .navbar-toggler {
            position: relative;
            display: block;
            margin: 0px;
            border: 0px;
            width: 40px;
            height: 40px;
            padding: 0px;
      }
      .navbar-toggler .toggler-icon:nth-child(1) { top: 10px; }
      .navbar-toggler .toggler-icon:nth-child(2) { top: 18px; }
      .navbar-toggler .toggler-icon:nth-child(3) { top: 26px; }
      .navbar-default .navbar-toggler .toggler-icon{  }
      .navbar-toggler .toggler-icon {
            position: absolute;
            right: 0px; 
            height: 5px;
            width: 30px;
            border-radius: 5px;
            background-color: #344356;
            margin-top: 0!important;
            -moz-transform: rotate(0);
            -ms-transform: rotate(0);
            -webkit-transform: rotate(0);
            transform: rotate(0);
            -moz-transition: all .1s;
            -o-transition: all .1s;
            -webkit-transition: all .1s;
            transition: all .1s;
            -moz-transform-origin: 50% 50%;
            -ms-transform-origin: 50% 50%;
            -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
      }
      .navbar-toggler:not(.collapsed) .toggler-icon {
            top: 50%;
      }
      .navbar-toggler:not(.collapsed) .toggler-icon:nth-child(1){
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
      }
      .navbar-toggler:not(.collapsed) .toggler-icon:nth-child(2) {
            opacity: 0; 
      }
      .navbar-toggler:not(.collapsed) .toggler-icon:nth-child(3) {
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
      }
      header .navbar-nav > li:first-child > a{
            padding-left: 19px;
      }
      header .navbar-nav > li > a:before{
            display: none;
      }
      header .navbar-default .navbar-nav > li > a{
            white-space: nowrap;
      }
      /*DCE and EXTENSIONS*/
      .dce-about-box{
            padding-top: 20px;
      }
      .dce-about-box .col-11 .row:first-of-type .abs-top-element{
            top: -40px;
      }
      .dce-about-box .row{
            margin-bottom: 20px;
      }
      .dce-about-box .bg-cont{
            margin: 30px 0 0 auto;
      }
      .dce-about-box .abs-top-element{
            left: -60px;
            top: -10px;
      }
      .dce-about-box .bg-cont{
            height: 80%;
      }
      .dce-about-box .item-count{
            font-size: 35px;
            line-height: 135%;
            width: 50px;
            height: 50px;
      }
      footer{
            padding-bottom: 15px;
      }
      .footer-dce .col-sm-4{
            margin-bottom: 20px;
      }
      footer .stripe-cont h3{
            line-height: 50px;
            font-size: 35px;
      }
      footer .container .footer-dce.row {
            margin-bottom: 0px;
      }
      footer .dce-socicons{
            margin-top: -105px;
            margin-bottom: 50px;
      }
}
@media (max-width: 767px) {
      body{
            font-size: 16px;
      }
      ul{
            padding-left: 5px;
      }
      header .logo img.logo{
            max-width: 285px;
      }
      header nav.navbar-default{
            margin-top: 18px;
      }
      header nav.navbar-default .navbar-toggler{
            padding-right: 0px;
      }
      .paralax.container-full-width{
            height: 150px;
      }
      /*DCE and PLUGINS*/
      .dce-tc-box .col-sm-3{
            align-self: auto;
            padding-top: 16px;
      }
      .dce-about-box .col-xs-11 .row:last-of-type .abs-top-element{
            height: 110%;
      }
      .dce-about-box .img-cont{
            align-self: center;
            padding: 0px;
      }
      .dce-box.decor:after{
            display: none;
      }
      .dce-box.rows .round{
            margin: 0 auto 15px;
            width: 100%;
      }
      .dce-box.rows .round .box-image{
            margin: 0 auto;
      }
      .dce-about-box .abs-top-element {
            top: 25px;
      }
      .dce-about-box .order-sm-12{
            display: none;
      }
      .dce-about-box .desc h3{
            margin: 0px;
            padding: 36px 0px;
            max-width: 70%;
      }
      .dce-about-box .bg-cont {
            height: 84%;
            position: absolute;
            right: 15px;
            bottom: 0;
            top: 0;
      }
      .dce-about-box .desc img{
            width: 100px;
            position: absolute;
            right: 0;
            top: 0;
      }
      .panel-body{
            padding: 0px 0px 18px 0px;
      }
      .panel-body .btn.btn-primary,
      .form-group input[type=submit],
      .form-group .myLabel,
      .form-group .upload,
      .btn,
      .btn.btn-primary{
            height: auto;
            line-height: 1;
            padding: 15px;
            font-size: 18px;
      }
      .Tx-Formhandler .upload,
      .Tx-Formhandler .upload:hover{
            font-size: 20px;
            padding: 15px;
            font-size: 16px;
            padding: 18px 3px;
      }
      footer .stripe-cont{
            padding: 25px 0px;
      }
      footer .stripe-cont h3{
            line-height: 35px;
            font-size: 30px;
      }
      footer .container .footer-dce.row{
            margin-bottom: 0px;
      }
      footer .navbar a{
            padding: 0px 7px;
      }
}
@media (max-width: 575px) { 
      header .logo img.logo {
            max-width: 200px; 
      }
      header .collapse a,
      header .collapsing a{
            opacity: 1;
      }
      header .navbar .navbar-collapse.show a{
            opacity: 1;
            transition: none;
      }
      .fr-slider .slide h2{
            max-width: 100%;
      }
      .dce-box.rows .box-text > h3{
            text-align: center;
      }
      .dce-tc-box .col-sm-3{
            text-align: center;
            padding-top: 0px;
      }
      .dce-about-box .desc h3{
            margin: 0px;
            padding: 0px;
            max-width: 100%;
      }
      .dce-about-box .abs-top-element {
            top: -10px;
      }
      footer{
            padding: 0px 0px 20px 0px;
      }
      footer .cpy-cont{
            font-size: 12px;
            margin-top: 0px;
            line-height: 100%;
            margin-bottom: 10px;
      }
      footer .navbar {
            padding: 17px 0px;
            margin-top: 0px;
            border-bottom: 1px solid #758191;
      }
      footer .navbar-nav > li {
            width: 100%;
      }
      footer .container .footer-dce.row{
            margin-top: 15px;
            margin-bottom: 0px;
      }
      .footer-dce span{
            min-height: 0;
            padding-top: 0;
      }
      footer .dce-socicons{
            margin-top: 0px;
            margin-bottom: 30px;
            padding-bottom: 23px;
            border-bottom: 1px solid #758191;
      }
}

/*------------------------------ ios8 fixes -------------------------------------*/
@media (max-width: 575px) {
      .navbar-expand {
            -webkit-flex-flow:row nowrap;
      }
      .navbar-expand .navbar-collapse{
            display: -webkit-box;
      }
      header .row{
            display: -webkit-flex;
      }
      header .col-9{
            -webkit-flex: 0 0 75%;
      }
      header .col-3{
            -webkit-flex: 0 0 25%;
      }
      .modal-body{
            padding: 16px 6px;
      }
      .dce-about-box > .row{
            display: -webkit-flex;
            -webkit-flex-wrap: wrap;
            -webkit-align-items: stretch;
            height: 100%;
      }
      .dce-about-box .col-sm-1{
            display: -webkit-flex;
            -webkit-align-items: stretch;
            -webkit-flex: 0 0 16.666667%;
      }
      .dce-about-box .col-sm-11{
            -webkit-flex: 0 0 83.333333%;
      }

      footer .nav.navbar-nav{
            width: 100%;
      }
}
@media (max-width: 400px) { 
      header nav.navbar-default {
            margin-top: 19px;
      }
      .g-recaptcha{
            transform:scale(0.99);
            -webkit-transform:scale(0.99);
            transform-origin:0 0;
            -webkit-transform-origin:0 0;
      }
      .layout{
            overflow: hidden;
      }
}